Subject: Trainer Candidate - Amit Vishwakarma
From: Amit Vishwakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 02:14:33 -0500

| | Tech Support Test

Name | Amit Vishwakarma
E-mail | [email-masked]
Phone Number | (+91) 8595962732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SRJ tele energy India pvt ltd | Sr. Quality Er. | Present till now | 30K
Previous Employer 1 | Shubham flexible pvt ltd | Quality Er. | Dec 2021 | 22K
Previous Employer 2 | Subro ltd | Asst. Er | May 22018 | 15K

If Selected, how much time do you need to join? | One Month (Negotiable)

Please briefly describe your work experience specifically in Quality?

I have 7 years experience. I give training training related to products.
I prepare the SOP, Audit Report and Quality Standard parameters.
I handle the coustomer complain through QC tools and RCA etc.
I do the Audit of Suppliers, Process, Product.
I have good knowledge about PFD , Pareto, SOP, Traceability etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In our current organization, I found that there is no any trreaceaibility for product that how could we treace our product?
To trace the products, i Made PFD of product and describe the how to product move one stage to another stage.
I also made a tracing documents (Link) , in this document we covered all stages of our products and started filling the data in tracing documents (Link). In this tracing sheet, we put date like as Invoice No. at incoming stage , SFG No. (After manufactured the product we give the SFG No.) , etc.
Since we starts the filling data in tracing sheet , we  found, now we can treace our products at any stage. After this it has been done for all products.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I have 7 years experience. I am good Lerner and able to work in any stiuatuions. I have good skills of relevant this profile. I take a project to improve our process.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |